.large {
    font-size: 115% !important;
}

.normal {
    font-size: 100% !important;
}

.small {
    font-size: 85% !important;
}

.small-50 {
    font-size: 50% !important;
}

.small-65 {
    font-size: 65% !important;
}

.smaller {
    font-size: 70% !important;
}


.table-latest > tbody > tr:first-child > td:first-child {
    /*background-color: yellowgreen;*/
}

.table-latest > tbody > tr:first-child {
    border-bottom: 2px solid yellowgreen !important;
}

.table tbody tr:hover td.row-select, .table tbody tr:hover th.row-select {
    background-color: #117a8b;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    border-bottom-color: darkgray;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}


.table tbody tr.activeRow td.row-select, .table tbody tr.activeRow th.row-select {
    background-color: #5cb85c;
}

.list-group-hover:not(.active) .list-group-item:hover:not(.active) {
    background-color: #f5f5f5;
}

.line-group {
    display: table;
    width: 100%;
    font-size: 115%;
    color: #6c757d;
    margin: 0 auto;
}

.line-item {
    display: table-cell;
}

.line-text {
    white-space: nowrap;
    width: 1%;
    padding: 0 10px;
}

.line {
    border-bottom: 1px solid lightgray;
    position: relative;
    top: -.5em;
}

.dropdown-menu {
    max-height: none !important;
}

.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    color: black;
}

.dropdown-item {
    color: black !important;
}

.toast-body {
    background-color: white !important;
}

.dropdown-item.active, .dropdown-item:active {
    color: white !important;
}

.tooltip-meta {
    --bs-tooltip-bg: var(--bs-light) !important;
    min-width: 400px !important;
    opacity: 100 !important;
}

.dropdown-filter::after {
    float: right !important;
    margin-top: 12px !important;
}


.dropdown-tracker li .dropdown-item {
    border-left: solid;
    border-left-width: 5px !important;
    border-left-color: white !important;
    /*border-left-color: #0369a1 !important;*/
}

    .dropdown-tracker li .dropdown-item:hover {
        border-left: solid;
        border-left-width: 5px !important;
        border-left-color: #0d6efd !important;
    }

    .dropdown-tracker li .dropdown-item.active {
        border-left: solid;
        border-left-width: 5px !important;
        border-left-color: #0d6efd !important;
    }

/* Colors */
/* Stepper Styling */
.stepper-container {
    background-color: rgba(255, 255, 255, 0.25);
    padding: 1rem;
    margin-bottom: 2em;
    border-radius: 5em;
}

.stepper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.step {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    width: 100%;
}

    .step:after {
        content: '';
        display: block;
        width: 100%;
        position: relative;
        height: 3px;
        top: -5px;
        background-color: #d8dce1;
    }

    .step:before {
        content: '';
        display: block;
        width: 100%;
        position: relative;
        height: 3px;
        top: -5px;
        background-color: #d8dce1;
    }

    .step:last-child {
        flex-basis: 70%;
    }

        .step:last-child:after {
            display: none;
        }

    .step:first-child {
        flex-basis: 70%;
    }

        .step:first-child:before {
            display: none;
        }

    .step.active {
        color: white;
    }

        .step.active:before, .step.active:after {
            background-color: #1EB53A;
        }

        .step.active + .step:not(.active):before {
            background-color: #1EB53A;
        }

    .step.primary {
        color: white;
    }

        .step.primary:before, .step.primary:after {
            background-color: #007bff;
        }

        .step.primary + .step:not(.primary):before {
            background-color: #007bff;
        }

.step-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.active .step-circle {
    background-color: #1EB53A;
}

.primary .step-circle {
    background-color: #007bff;
}

.step-circle {
    height: 30px;
    width: 30px;
    border-radius: 20px;
    background-color: #d8dce1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.vertical .stepper {
    flex-direction: column;
}

.vertical .step {
    position: relative;
    flex-direction: row;
    align-items: flex-start;
    width: 100%;
    min-height: 3em;
    z-index: auto;
}

    .vertical .step:after {
        display: inline;
        width: 3px;
        color: black;
        position: absolute;
        height: 100%;
        left: .85em;
        top: .5em;
        z-index: -1;
    }

    .vertical .step:before {
        display: none;
    }

    .vertical .step:last-child:after {
        display: none;
    }

.vertical .step-content {
    margin-left: 1em;
    margin-top: -.5em;
    color: #3C4859;
    width: 100%;
}
